body {
margin: 0;
font-family: 'Verdana', 'Arial', sans-serif;
FONT-SIZE : 12px;
}



TABLE {
	border-width : O;
	border : Black;
	font-family: 'Verdana', 'Arial', sans-serif;
}
A:link  {
	COLOR : black;
	FONT-FAMILY : 'Verdana', 'Arial', sans-serif;
	FONT-SIZE : 11px;
	TEXT-DECORATION : underline;
}
A:hover  {
	BACKGROUND-COLOR : black;
	COLOR : white;
	FONT-FAMILY : 'Verdana', 'Arial', sans-serif;
	FONT-SIZE : 12px;
	TEXT-DECORATION : none;
}
A:visited  {
	COLOR : gray;
	FONT-FAMILY : 'Verdana', 'Arial', sans-serif;
	FONT-SIZE : 11px;
	TEXT-DECORATION : none;
}
A:active  {
	COLOR : silver;
  FONT-FAMILY : 'Verdana', 'Arial', sans-serif;
	FONT-SIZE : 11px;
	TEXT-DECORATION : none;
}
P.txt  {
	COLOR : black;
	FONT-FAMILY : 'Verdana', 'Arial', sans-serif;
	FONT-SIZE : 11px;
	padding: 0px;
	text-align: justify;	
}
.txt  {
	COLOR : silver;
	FONT-FAMILY : 'Verdana', 'Arial', sans-serif;
	FONT-SIZE : 11px;
}
.info  {
	COLOR : black;
	FONT-FAMILY : 'Verdana', 'Arial', sans-serif;
	FONT-SIZE : 9px;
	padding: 5px;
	margin: 0;
}
.normal  {
	COLOR : black;
	FONT-FAMILY : 'Verdana', 'Arial', sans-serif;
	FONT-SIZE : 11px;
	padding: 0px;
	text-align: center;
}
.cite  {
	COLOR : black;
	FONT-FAMILY :  'Courier New', 'Courier', monotype;
	FONT-SIZE : 16px;
	padding: 0px;
	text-align: center;
	font-style : italic;
}
.nadpis  {
	COLOR : black;
	FONT-FAMILY : 'Verdana', 'Arial', sans-serif;
	FONT-SIZE : 16px;
	font-weight: bold;
	padding: 5px;
}
.nadpis2  {
	COLOR : black;
	FONT-FAMILY : 'Verdana', 'Arial', sans-serif;
	FONT-SIZE : 14px;
	font-weight: bold;
	padding: 5px;
	margin: 0;
}

.image {
	margin: 5px 5px 5px 10px;
	float: right;
  border:1px solid #000000;
}

.image2 {
	margin: 5px 5px 5px 10px;
	float: center;
  border:1px solid #000000;
}

.image3 {
	margin: 5px 10px 5px 5px;
	float: left;
  border:1px solid #000000;
}

BODY, HTML {
  scrollbar-base-color : white;
	scrollbar-track-color : white;
	scrollbar-3dlight-color : silver;
	SCROLLBAR-FACE-COLOR : black;
	SCROLLBAR-HIGHLIGHT-COLOR : white;
	SCROLLBAR-SHADOW-COLOR : white;
	SCROLLBAR-ARROW-COLOR : white;
	scrollbar-dark-shadow-color : black;
	font-family : Arial;
}
